Wed, 21 Aug 2019 05:01:56 UTC

Information for RPM poppler-qt5-0.62.0-14.fc28.armv7hl.rpm

ID16267840
Namepoppler-qt5
Version0.62.0
Release14.fc28
Epoch
Archarmv7hl
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2019-01-22 13:57:52 GMT
Size162000
bd07962eaead24b642681dda8f5cb35d
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987132-1067403
Provides
libpoppler-qt5.so.1
poppler-qt5 = 0.62.0-14.fc28
poppler-qt5(armv7hl-32) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Xml.so.5
libQt5Xml.so.5(Qt_5)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpoppler.so.73
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_ARM_1.3.3)
libstdc++.so.6(GLIBCXX_3.4)
poppler(armv7hl-32) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/860
/usr/lib/.build-id/86/6ae99285a6320e6697c7b82ccd6f1029cf8b9e44
/usr/lib/libpoppler-qt5.so.124
/usr/lib/libpoppler-qt5.so.1.12.0455544
Component of
1 through 3 of 3
Buildroot descending sort Created State
f28-build-15634163-1124216 2019-03-19 01:51:23 expired
f28-kde-15226315-1088857 2019-02-11 06:56:52 expired
f28-kde-15225548-1088719 2019-02-11 04:52:10 expired